/*
Theme Name: Simplon Theme
Template: twentyseventeen
*/

section.drinks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

section.drinks a {
    display: block;
    width: 200px;
    height: 100px;
    text-align: center;
}

section.drinks a:hover {
    font-weight: bold;
}
section.drinks a img {
    width: 200px;
}